@media (max-width: 768px) {

    main::after {
        background: linear-gradient(92deg, #000 25%, rgba(0, 0, 0, 0) 75%) no-repeat;
        width: 100vw;
    }

    main .charcter .image {
        height: 85%;
        object-position: center;
    }

    .content {
        justify-content: flex-end;
        left: 0;
        top: -20%;
        max-width: 100vw;
        padding: 30px;
    }

    .content .name-character {
        font-size: 24px;
    }

    .content .description {
        max-width: 400px;
    }

    .buttons {
        flex-direction: row;
        align-items: flex-end;
        width: 100%;
        padding: 30px;
    }

    .buttons .button {
        width: 70px;
        height: 70px;
    }

    .buttons .button img {
        max-width: 70px;
    }
}

@media (max-width: 425px) {

    main .charcter .image {
        height: auto;
    }


    .content {
        top: -20%;
    }

    .content .name-character {
        font-size: 30px;
    }

    .buttons {
        padding: 20px;
        top: -10%;
    }

    .buttons .button {
        width: 50px;
        height: 50px;
    }

    .buttons .button img {
        max-width: 50px;
    }
}
